1.0.0E 3ds how to update with NA game problem.

Discussion in '3DS - Console, Accessories and Hardware' started by richardparker, Jan 2, 2016.

  1. richardparker
    OP

    richardparker GBAtemp Advanced Fan

    Member
    707
    113
    Oct 10, 2014
    India
    Swallowed up by the ocean!
    So guys I have got an old 1.0.0E old 3ds which I wanna update with my Pokémon GTI to 4.5 but the problem is that the game never shows up in the homemenu but it works just fine in my 10.3U o3ds . I bought the game at GameStop Seattle. What can I do to update it to 4.5 with my Pokémon GTI? I've tried formatting but it still gives the Europe countries in the region settings...pls help and thnx. (I can't buy anything right now) I used to play DS games with an R4 on it before...pls help.
     
  2. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,010
    1,622
    Sep 5, 2013
    Brazil
    American games will never show up in an european console...
    (even if they did you wouldn't be able to update anyway).

    Your best option is to update to 10.3 and wait for the new exploit to be released, so you can downgrade to 9.2.
     
    Last edited by piratesephiroth, Jan 2, 2016
  3. richardparker
    OP

    richardparker GBAtemp Advanced Fan

    Member
    707
    113
    Oct 10, 2014
    India
    Swallowed up by the ocean!
    k man i understand...btw ever heard of spider ar codes? i've got a problem but i've got no help so far....
    and is there a way i can change my european console to north american?
     
    Last edited by richardparker, Jan 2, 2016
  4. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,010
    1,622
    Sep 5, 2013
    Brazil
    What's the problem with AR codes?
     
    Last edited by piratesephiroth, Jan 2, 2016
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,326
    5,336
    Mar 17, 2010
    Norway
    Alola
    There is a way to region change the console but you need CFW to do it...
    Don't listen to the guy that told you to update to 10.3, that would be stupid to do when you are on such a low FW. Better to get an EUR game with 4.x or 6.x firmware on it and use that to update, then you can install the mset exploit and run CFW right away, no need to wait for the 10.3 exploit to be released which could take months.
     
  6. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,010
    1,622
    Sep 5, 2013
    Brazil
    Didn't you read the part where he wrote "(I can't buy anything right now)"?
     
  7. richardparker
    OP

    richardparker GBAtemp Advanced Fan

    Member
    707
    113
    Oct 10, 2014
    India
    Swallowed up by the ocean!
    will spider ar codes work on my 03ds10.3 homenuhax with my pokemon smd?

    — Posts automatically merged - Please don't double post! —

    man i cant buy ANYTHING right now cuz i live in india and the farthest i can go to is NA.
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,326
    5,336
    Mar 17, 2010
    Norway
    Alola
    It's probably faster for him to wait until he can buy a 4.x game rather than updating and waiting for the new exploit.
     
  9. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,010
    1,622
    Sep 5, 2013
    Brazil
    Spider codes work only with the web browser v4096 (used from firmware v7.1 to 9.4)
     
    Last edited by piratesephiroth, Jan 2, 2016
  10. richardparker
    OP

    richardparker GBAtemp Advanced Fan

    Member
    707
    113
    Oct 10, 2014
    India
    Swallowed up by the ocean!
    ok damn thanks.
     
  11. richardparker
    OP

    richardparker GBAtemp Advanced Fan

    Member
    707
    113
    Oct 10, 2014
    India
    Swallowed up by the ocean!
    ok damn thanks.

    — Posts automatically merged - Please don't double post! —

    well..i'l see.i m going fapping..
     
  12. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,010
    1,622
    Sep 5, 2013
    Brazil
    I don't think it will take too long (maybe a couple of months at most) because even the Gateway team is working on it.
     
    Last edited by piratesephiroth, Jan 2, 2016
  13. jernk

    jernk GBAtemp Regular

    Member
    106
    65
    Feb 28, 2015
    United States
    You'll need a DS mode flashcart for 3DS if you updated to 4.5 anyways
    I feel like people are always forgetting that cartridge updates don't include the browser.
     
    piratesephiroth likes this.
  14. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,010
    1,622
    Sep 5, 2013
    Brazil
    Yeah, if he doesn't update to 10.3 now, a new update will be released with the vulnerability patched (it was already revealed in that keynote) and he will be forced to buy Cubic Ninja next.

    So my advice remains. Update it now and wait.
     
  15. richardparker
    OP

    richardparker GBAtemp Advanced Fan

    Member
    707
    113
    Oct 10, 2014
    India
    Swallowed up by the ocean!
    hmm..k i'll update to 10.3 then...